/*------------ faq ------------*/

.faq-list {}

.faq-list li {
    margin-bottom: 20px;
    font-family: 'Lato', sans-serif;
}

.faq-list .title {
    font-size: 35px;
    color: #333333;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0 20px 0 0;
    font-family: 'Russo One', sans-serif;
}

.faq-question {
    line-height: 1.2;
    position: relative;
    cursor: pointer;
    padding: 0 0 15px;
    border-bottom: 2px dotted #CCCCCC;
}

.faq-question .name {
    font-size: 20px;
    color: #333333;
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 120px);
}

.faq-question i {
    position: absolute;
    color: #4E5E2C;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 8.5px 0 8.5px;
    border-color: #4E5E2C transparent transparent transparent;
    bottom: 6px;
    right: 0;
}

.faq-question i:after {
    content: "";
    display: block;
    position: absolute;
    width: 34px;
    height: 2px;
    background: #4E5E2C;
    left: 50%;
    margin: 6px 0 0 -17px;
}

.faq-item:hover .faq-question,
.faq-item.active .faq-question {
    border-bottom: 2px solid #DED43E;
}

.faq-item:hover .faq-question .title,
.faq-item.active .faq-question .title {
    color: #8C8051;
}

.faq-item:hover .faq-question .name,
.faq-item.active .faq-question .name {
    color: #8C8051;
}

.faq-item:hover .faq-question i,
.faq-item.active .faq-question i {
    border-width: 0 8.5px 10px 8.5px;
    border-color: transparent transparent #DED43E transparent;
}

.faq-item:hover .faq-question i:after,
.faq-item.active .faq-question i:after {
    margin: 16px 0 0 -17px;
    background: #DED43E;
}

.faq-answer {
    display: none;
    position: relative;
    margin: 20px 0 0 0;
    padding-bottom: 50px;
    border-bottom: 2px dotted #CCCCCC;
}

.faq-answer .title {
    color: #DED43E;
}

.faq-answer .editor {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 50px);
}
